<?php
/*

  osCommRes, Services Online
  http://www.oscommres.com

  Copyright (c) 2005 osCommRes

  Released under the GNU General Public License
  
  Freeway eCommerce from ZacWare
http://www.zac-ware.com/freeway

Copyright 2007 ZacWare Pty. Ltd
*/
 // Check to ensure this file is included in Freeway!
defined('_FEXEC') or die(); 

define('HEADING_TITLE', 'Locations');
define('HEADING_NEW_TITLE', 'New Location');
define('HEADING_OPTION_TITLE', 'Locations Options');

define('TABLE_HEADING_NAME', 'Location Name');
define('TABLE_HEADING_EQUIPMENT', 'Equipment');
define('TABLE_HEADING_CONTACT', 'Contact Person');
define('TABLE_HEADING_ACTION', 'Action');


define('TEXT_LOCATION_NAME','Location Name: ');
define('TEXT_LOCATION_DETAILS','Details: ');
define('TEXT_LOCATION_DIRECTIONS','Travel Directions: ');
define('TEXT_LOCATION_EQUIPMENT','Equipment: ');
define('TEXT_LOCATION_CONTACT','Contact Person: ');
define('TEXT_EQUIPMENT_NAME','Equipment name: ');
define('TEXT_EMPTY_LOCATION','No Locations added');

define('TEXT_INFO_HEADING_DELETE_LOCATION','Delete Location');
define('TEXT_DELETE_LOCATION_INTRO','Are you sure to delete this location');
define('EMPTY_LOCATION','Empty Locations');
define('TEXT_NO_LOCATIONS','No Locations found');

define('ERROR_LOCATIONS_LINK_TO_EVENT','Warning! This Location is still linked to some events');
define('IMAGE_EDIT_LOCATION','Edit location');
define('IMAGE_NEW_LOCATION','New location');
define('IMAGE_UPDATE_LOCATION','Update changes');
define('IMAGE_CANCEL_LOCATION','Cancel changes');
define('IMAGE_DELETE_LOCATION','Delete location');
define('IMAGE_UPDATE_EQUIPMENT','Update Equipment');
define('IMAGE_INSERT_EQUIPMENT','New Equipment');
define('IMAGE_DELETE_EQUIPMENT','Delete Equipment');
define('ERR_EMPTY_LOCATION_NAME','Location Name cannot be empty');
define('ERR_EMPTY_EQUIPMENT_NAME','Equipement Name cannot be empty');
?>
